prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/GraphicsMagick


Name: GraphicsMagick
Version: 1.3.47
Description: GraphicsMagick image processing library
URL: http://www.graphicsmagick.org/
Libs: -L${libdir} -lGraphicsMagick
Libs.private: -L/pobj/GraphicsMagick-1.3.47/GraphicsMagick-1.3.47/magick/.libs -L/pobj/GraphicsMagick-1.3.47/GraphicsMagick-1.3.47/wand/.libs -L/usr/local/lib -L/usr/X11R6/lib -Wl,-R/usr/local/lib -llcms2 -lfreetype -lXext -lSM -lICE -lX11 -lbz2 -lz -lltdl -lm -lpthread 
Cflags: -I${includedir} 
